ホーム > モジュール > opCal

opCal

カテゴリー:
A12.カレンダー・スケジューラ, A20.地図
閲覧:
23552回

依存関係:Google Calendar との連携にPHP5.1.4とZendFramework 1.5が必須
連携:Google Calendar, Google Maps, XCat

サポートサイト
http://xoops.trpg-labo.com/
作者
kilicaさん
サポートするコアバージョン
XOOPS 2.0.x JP, XOOPS Cube Legacy 2.1.x
必須PHPバージョン
5.1.x
同梱の言語ファイル
Japanese EUC-JP, Japanese UTF-8, English
複製の可否
不明
ライセンス
GPL

スクリーンショット

カテゴリー

To Top